IPC::SysV(3perl)

NAME
IPC::SysV - SysV IPC constants

SYNOPSIS
    use IPC::SysV qw(IPC_STAT IPC_PRIVATE);

DESCRIPTION
"IPC::SysV" defines and conditionally exports all the constants defined in your system include files which are needed by the SysV IPC calls.

ftok( PATH, ID )
    Return a key based on PATH and ID, which can be used as a key for "msgget", "semget" and "shmget". See ftok

SEE ALSO
IPC::Msg, IPC::Semaphore, ftok

AUTHORS
Graham Barr <gbarr@pobox.com> Jarkko Hietaniemi <jhi@iki.fi>

COPYRIGHT
Copyright (c) 1997 Graham Barr. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.